
package nlib.cmm.service.impl;

import javax.annotation.Resource;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Service;

import nlib.cmm.service.MainService;
import nlib.restful.service.DataApiReqVO;
import nlib.restful.service.DataApiResVO;

@Service("mainService")
public class MainServiceImpl implements MainService
{
	private static final Logger log = LoggerFactory.getLogger(MainServiceImpl.class);
	
	@Resource(name="mainDAO")
	private MainDAO mainDAO;

	public DataApiResVO selectMainBannerList(DataApiReqVO reqVO)  {
		return null;
	}

	public DataApiResVO selectMainNoticeList(DataApiReqVO reqVO)  {
		return null;
	}

	public DataApiResVO selectMainMyRentInfo(DataApiReqVO reqVO)  {
		return null;
	}

}